Folders
List folders
Returns the folders the authenticated user can see, including closed folders they haven't joined and, for workspace admins, their workspace's hidden folders.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/folder"[ { "id": "k3Lm9QpR2sTvWx7Yz4AbC", "name": "Customers", "url": "https://circleback.ai/folders/k3Lm9QpR2sTvWx7Yz4AbC", "access": "Editor", "canAddMeetings": true, "canReadMeetings": true, "color": "bg-tag-blue", "icon": "briefcase", "isInvited": false, "isMember": true, "isRequestingToJoin": false, "visibility": "Workspace", "workspaceId": 1 }]{ "code": "string", "error": "string", "seatsToAdd": 1, "failedEmails": [ { "email": "string", "error": "string", "reason": "InvalidEmail" } ], "issues": [ { "message": "string", "path": "string" } ], "paymentAuthentication": { "clientSecret": "string", "invoiceId": "string" }}{ "code": "string", "error": "string", "seatsToAdd": 1, "failedEmails": [ { "email": "string", "error": "string", "reason": "InvalidEmail" } ], "issues": [ { "message": "string", "path": "string" } ], "paymentAuthentication": { "clientSecret": "string", "invoiceId": "string" }}